#!/bin/bash

if [ "$1" == "" ] ; then
    printf "\nNisi zadao verziju Docker image-a koji treba buildati"
    printf "\n\nSintaksa:\n\n    build-prod-img.sh 1.0.0\n\n"
    exit 1
fi

printf "\nBUILD START ...\n\n"

IMAGE_VERSION=$1

docker build . -t utility-bills-tracker:$IMAGE_VERSION

printf "\nBUILD DONE!\n\n"
